function [a] = noise( mu, sigma )
% [a] = noise( mu, sigma )
%
% Return action selection noise (putting the "search" in ASE)
% as specified in [1]. In order to mimic the presented
% implementation, the noise is Gaussian and should be given
% mean (mu) zero and standard deviation (sigma) of 0.01.
%
% Scott Livingston <slivingston@caltech.edu>
% 30 Dec 2008
% Machine Intelligence Lab, EECS Dept., Univ. of Tennessee, Knoxville
%
% Released under the GNU General Public License, version 3, see
% GPLv3.txt or README for details.

a = randn*sigma + mu;
